import React from "react";
import ReactDOM from "react-dom";
import App from "./App.container";
import { MockedProvider } from "@apollo/react-testing";
const div = document.createElement("div");

it("renders without crashing", () => {
  ReactDOM.render(
    <MockedProvider>
      <App />
    </MockedProvider>,
    div
  );
});

it("unmounts without crashing", () => {
  ReactDOM.unmountComponentAtNode(div);
});
